aboutsummaryrefslogtreecommitdiffstats
path: root/main/libxdg-basedir
diff options
context:
space:
mode:
Diffstat (limited to 'main/libxdg-basedir')
-rw-r--r--main/libxdg-basedir/APKBUILD8
1 files changed, 6 insertions, 2 deletions
diff --git a/main/libxdg-basedir/APKBUILD b/main/libxdg-basedir/APKBUILD
index 63f515209f..65934815a6 100644
--- a/main/libxdg-basedir/APKBUILD
+++ b/main/libxdg-basedir/APKBUILD
@@ -27,8 +27,12 @@ prepare() {
build() {
cd "$_builddir"
- ./configure --prefix=/usr \
- --sysconfdir=/etc || return 1
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
+ --sysconfdir=/etc \
+ || return 1
make || return 1
}